@charset "utf-8";
/* CSS Document */


/*With Step*/





.Progresscard {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative
}


ul#progressbar {margin: 0; padding: 0; display: table; width: 100%;}
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey
}

#progressbar .active {
    color: #000000
}

#progressbar li {
    list-style-type: none;
    /*font-size: 12px;
    width: 25%;
    float: left;*/
    position: relative;
	display: table-cell;
	padding-right: 20px;
	width: 25%;
}
#progressbar li:last-child {  padding-right: 0;}

/*#progressbar #account:before {
    font-family: FontAwesome;
    content: "\f023"
}

#progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f007"
}

#progressbar #payment:before {
    font-family: FontAwesome;
    content: "\f09d"
}

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c"
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 18px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
}*/

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: #D3DBE3;
    position: absolute;
    left: 0;
    top: 35px;
    z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: #2196F3;
}


#progressbar li.active .contentMiddleInner { background: #FFF; border-color: #2196F3;}
#progressbar li.active p.progresTitle { color: #2196F3; font-weight: 500;}
#progressbar li.active i.rcLightBlue { background: #2196F31A; color: #2196F3;}





#progressbar .contentMiddleInner {background: #f4f6f9; border: 1px solid #D3DBE3; text-align: left; padding-left: 16px;}
#progressbar .cmiWrapperInner { padding:  0 0 0 5px;}
#progressbar .cmiLeftBox {width: 40px;}
#progressbar i.rcIcon {padding: 10px;}
#progressbar .cmiWrapper {max-width: calc(100% - 50px);}
#progressbar .cmiLeftBox, #progressbar .cmiWrapper {height: 70px;}
#progressbar i.rcLightBlue { background: #EBF3F7; color: #D3DBE3;}
p.progresTitle {color: #98A2B0; font-size: 16px; margin: 0; padding: 0; line-height: 1;}
/*Without step Nav*/


#msform fieldset:not(:first-of-type) {
    display: none;
}



#msform .action-button {
    margin: 0 auto;
    display: block;
    width: 100%;
    max-width: 230px;
    line-height: 48px;
    text-align: center;
    background: #2196F3;
    color: #FFF;
    padding-left: 20px;
    padding-right: 20px;
	border: 0;
    float: right;
}

/*#msform .action-button:hover,
#msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px skyblue
}*/

#msform .action-button-previous {
    margin: 0 auto;
    display: block;
    width: 100%;
    max-width: 230px;
    line-height: 48px;
    text-align: center;
    background: #E5F6FE;
    color: #2196F3;
    padding-left: 20px;
    padding-right: 20px;
	border: 0;
    float: left;
}

/*#msform .action-button-previous:hover,
#msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #616161
}
*/














